BODY, TABLE,TR, TD, P, OL, LI, FORM, TEXTAREA { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 13px; }
a img{border:00}
.links:link   { color: #000000; text-decoration: underline }
.links:visited { color: #000000; text-decoration: underline }
.links:active {  color: #000000; text-decoration: none  }
.links:hover { color: #000000; text-decoration: none }

.hiader_tab1         { font-weight: bold; background-color: #939FB1; text-align: Center  }
.body_tab1         { text-align: Center; background-color: #E1E1E1}
.body_tab2         { text-align: Center; background-color: #DCF1DD}
.body_tab3         { text-align: Center; background-color: #EBD8D8}

.menuPrice{  background-color: #939FB1; color: #000000;}
.menuPriceOn{ background-color: #DFE0E1; color: #000000; }

.ah:link   { color: #000000; text-decoration: underline }
.ah:visited { color: #000000; text-decoration: underline }
.ah:active {  color: #000000; text-decoration: none  }
.ah:hover { color: #000000; text-decoration: none }


#mainMenuTop { position:relative;top:-15px;left:145px;font-family: Times New Roman, Times, serif;  font-size: 14px;}
#mainMenuTop ul {list-style: none;}
#mainMenuTop ul li {  float:left;  padding:5px 1px 2px 1px; margin:0 auto;width:140px;}
#mainMenuTop ul li a:hover {background-color: #DFE0E1; color: #000000;margin:0 auto;}
#mainMenuTop ul li a { text-align:center;font-weight:bold;text-transform:uppercase;line-height:22px;display:block;background-color: #939FB1; color: #000000;text-decoration:none;}
#mainMenuTop ul li a.activ { text-align:center;font-weight:bold;text-transform:uppercase;line-height:22px;display:block;background-color: #DFE0E1; color: #000000;text-decoration:none;}

#mainMenuLeft {position:relative;left:-38px; font-family: Times New Roman, Times, serif;  font-size: 14px;}
#mainMenuLeft ul {list-style: none;}
#mainMenuLeft ul li { padding:1px 1px 1px 1px; margin:0 auto;width:140px;}
#mainMenuLeft ul li a:hover {background-color: #DFE0E1; color: #000000;margin:0 auto;}
#mainMenuLeft ul li a { text-align:center;font-weight:bold;text-transform:uppercase;line-height:22px;display:block;background-color: #939FB1; color: #000000;text-decoration:none;}
#mainMenuLeft ul li a.activ { text-align:center;font-weight:bold;text-transform:uppercase;line-height:22px;display:block;background-color: #DFE0E1; color: #000000;text-decoration:none;}


.mainMenuSub { position:relative;top:-15px;font-family: Times New Roman, Times, serif;  font-size: 14px;}
.mainMenuSub ul {list-style: none;}
.mainMenuSub ul li {  float:left;  padding:5px 1px 2px 1px; margin:0 auto;width:140px;}
.mainMenuSub ul li a:hover {background-color: #DFE0E1; color: #000000;margin:0 auto;}
.mainMenuSub ul li a { text-align:center;font-weight:bold;text-transform:uppercase;line-height:22px;display:block;background-color: #939FB1; color: #000000;text-decoration:none;}
.mainMenuSub ul li a.activ { text-align:center;font-weight:bold;text-transform:uppercase;line-height:22px;display:block;background-color: #DFE0E1; color: #000000;text-decoration:none;}



html, body {
    margin:0;
    padding:0;
}
.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	position:relative;
    margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}

.ac_loading {
	background : Window url('autocomplete_indicator.gif') right center no-repeat;
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}
#example {
  position:absolute;
  top:10px;
 
  left:10px;
  width:150px;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
#example2 {
  position:absolute;
  top:10px;
  left:170px;
  width:240px;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
.qnt {
  position:absolute;
  top:2px;
  right:10px;
  font-size:0.8em;
  color:#26A908;
}
